List loaded locations
List locations currently loaded by the server.
GET
/api/debug/locationResponses
200Success
Array of
Location.RefdirectorystringrequiredworkspaceIDobjectShow propertiesHide properties
object400InvalidRequestError
_tagstringrequiredAllowed:
InvalidRequestErrormessagestringrequiredkindstring | anyShow propertiesHide properties
Any of:
string
stringany
anyfieldstring | anyShow propertiesHide properties
Any of:
string
stringany
any401UnauthorizedError
_tagstringrequiredAllowed:
UnauthorizedErrormessagestringrequiredRequest
curl -X GET "/api/debug/location"const response = await fetch("/api/debug/location", {
method: "GET"
});import requests
response = requests.get(
"/api/debug/location",
)Response
[
{
"directory": "string",
"workspaceID": {}
}
]{
"_tag": "InvalidRequestError",
"message": "string",
"kind": "string",
"field": "string"
}{
"_tag": "UnauthorizedError",
"message": "string"
}